Subject: Fwd: [PCN] IPR disclosure on draft-charny-pcn-single-marking

From: Lars Eggert <[email-masked]>
Date: Tue, 6 Mar 2007 17:25:18 +0200

Hi,

this is a re-send of a message from January 8 about an IPR disclosure  
filed on a related draft. The IETF received this before the PCN WG  
had been chartered. Now that this has happened, the WG should be  
aware of the existence of this IPR claim when discussing the initial  
work.

Begin forwarded message:
> Date: January 8, 2007 16:43:21 GMT+02:00
> To: <[email-masked]>
> Subject: [PCN] IPR disclosure on draft-charny-pcn-single-marking
>
> Hi,
>
> this is to inform you that the IETF has received an IPR disclosure on
> the Internet-Draft entitled "Pre-Congestion Notification Using Single
> Marking for Admission and Pre-emption" (draft-charny-pcn-single- 
> marking)
> on
> 2006-12-21 (https://datatracker.ietf.org/public/ipr_list.cgi). The  
> title
> of the IPR disclosure is "Cisco's Statement about IPR claimed in
> draft-charny-pcn-single-marking-00.txt."
>
> The community interested in the PCN work may want to consider the
> existence of this IPR during any charter discussions.
>
> Lars

_______________________________________________
PCN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pcn